Update the specified content item by given content reference or unique identifier.
1 min
PATCH
/api/episerver/v3.0/contentmanagement/{contentIdentifier}
contentIdentifierstringThe content reference or unique identifier of the content item that should be updated.
acceptstringGenerated from available response content types
x-epi-validation-modeobject<p>The validation mode used when saving. Optional, defaults to EPiServer.ContentManagementApi.Internal.ContentValidationMode.Complete.</p>
bodyobjectThe patch information describing how the content item should be updated.
204No Content
400Bad Request
403Forbidden
404Not Found
curl --request PATCH \
--url /api/episerver/v3.0/contentmanagement/{contentIdentifier} \
--header 'accept: application/problem+json' \
--header 'content-type: application/json-patch+json' \
--header 'x-epi-validation-mode: object' \
--data '{
"language": {
"name": ""
}
}'